Page MenuHomePhabricator

Align Special:UploadWizard warning message appearance to Style Guide
Closed, ResolvedPublic

Description

Align warning message box visual appearance to Style Guide components template.

Originated in T127405 with


as proposed solution, current treatment of warning messages is off template:

Event Timeline

Volker_E created this task.Jul 15 2019, 2:48 PM
Restricted Application added a project: Multimedia. · View Herald TranscriptJul 15 2019, 2:48 PM
Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald Transcript
Restricted Application added a project: UI-Standardization. · View Herald TranscriptJul 16 2019, 3:09 PM
Fito added a subscriber: Fito.Jul 24 2019, 1:28 PM

The padding is excessive in the new version.

Ramsey-WMF moved this task from Untriaged to Tracking on the Multimedia board.Jul 27 2019, 12:20 AM

Changed to latest with OOjs classes, check it here: https://commons.wikimedia.org/wiki/Template:Upload_Help_notice/sandbox. Feel free to update main file :)

Iniquity closed this task as Resolved.Aug 5 2020, 10:14 PM
Iniquity claimed this task.
Iniquity added a subscriber: 1989.

Updated by @1989. Thanks! :)